<?php
// +---------------------------------------------------------------------------+
// | Dokuwiki Integration for geeklog CMS                                     |
// +---------------------------------------------------------------------------+
// | config.php                                                                |
// |                                                                           |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2006-2008 by the following authors:                         |
// |                                                                           |
// | Mark R. Evans                                                                           |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//

/*
 * Site Configuration Options
 *
 * Don't forget to Clear the Template Cache after making changes below.
 *
 */


/*
 * Enable What's New
 *
 * If this is set to 1, DokuWiki will be integrated into the geeklog
 * What's New block. Set to 0 to disable integration.
 */

$_DW_CONF['enable_whats_new']           = 1;

/*
 * What's New Days
 *
 * Set this to the number of days that will be included in the What's
 * New block.
 */

$_DW_CONF['whats_new_days']             = 14;

/*
 * What's New Length
 *
 * Set this to the maximum number of characters wide you will allow
 * listings in the What's New block. Truncated items will have a ...
 * appended to the end.
 */

$_DW_CONF['whatsnew_length']            = 24;

/*
 * Login Required
 *
 * Set this to 1 to require a user to be logged into the site
 * before granting access to DokuWiki. Set to 0 to allow non-logged in
 * users access.
 */

$_DW_CONF['loginrequired']              = 0;

/*
 * Restrict to Group
 *
 * If you want only allow access to DokuWiki for a specific group,
 * place that group name in the ''.  Leave the entry as '' to allow
 * all groups access to DokuWiki.
 */

$_DW_CONF['restrict_to_group']          = '';

/*
 * Disable Search Integration
 *
 * Set this to 1 to disable search integration with geeklog's main
 * search feature.  Set to 0 to allow DokuWiki results to be displayed
 * in geeklog's main search.
 */

$_DW_CONF['disable_search_integration'] = 0;

/*
 * Public Dir
 *
 * If you would like to rename the directory where DokuWiki resides
 * inside geeklog's public_html/ directory, change the name here.
 */

$_DW_CONF['public_dir']			= '/dokuwiki/';

// --- DO NOT CHANGE ANYTHING BELOW THIS LINE
$_DW_CONF['version']             = '1.5.2';
$_DW_CONF['pi_name']             = 'dokuwiki';
?>