<?php
// +---------------------------------------------------------------------------+
// | DokuWiki Integration to glFusion                                          |
// +---------------------------------------------------------------------------+
// | This is the English language page for the DokuWiki Integration Plugin     |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2006-2008 by the following authors:                         |
// |                                                                           |
// | Mark R. Evans              - mark at glfusion DOT org                     |
// +---------------------------------------------------------------------------|
// |                                                                           |
// | If you translate this file, please consider uploading a copy at           |
// |    http://www.glfusion.org so others can benefit from your                |
// |    translation.  Thank you!                                               |
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software               |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|

$LANG_DW00 = array (
    'menulabel'         => 'DokuWiki',
    'plugin'            => 'DokuWiki',
    'installdoc'        => "For detailed installation instructions, please see the <a href=\"http://geeklog.fr/cms/wiki/doku.php/plugins:dokuwiki\">DokuWiki Integration Plugin Documentation</a>",
    'readme'            => 'DokuWiki Integration Plugin Installation',
    'overview'          => 'DokuWiki is a full featured wiki system.  This plugin provides an integration with glFusion\'s user authentication system and other glFusion features.<br /><br />DokuWiki uses ordinary files for the storage of wiki pages and other information associated with those pages (e.g. images, search indexes, old revisions, etc). In order to operate successfully DokuWiki must have write access to the directories that hold those files. This installer is not capable of setting up directory permissions. That normally needs to be done directly on a command shell or if you are using hosting, through FTP or your hosting control panel (e.g. cPanel).',
    'install_header'    => 'DokuWiki Integration Install/Uninstall',
    'install_success'   => 'DokuWiki Installation Successful.',
    'install_failed'    => 'Installation Failed -- See your error log for additional details.',
    'uninstall_msg'     => 'Plugin Successfully Uninstalled',
    'install'           => 'Install',
    'uninstall'         => 'Uninstall',
    'readme'            => 'DokuWiki Integration Plugin Installation',
    'no_search_results' => 'No items were found to match your search criteria.',
    'whats_new_prompt'  => 'DokuWiki',
    'whats_new_time'    => 'last %s days',
    'no_whats_new'      => 'No new items'
);
$PLG_dokuwiki_MESSAGE1 = 'DokuWiki Integration plugin upgrade: Update completed successfully.';
$PLG_dokuwiki_MESSAGE2 = 'DokuWiki Integration plugin upgrade: We are unable to update this version automatically. Refer to the plugin documentation.';
$PLG_dokuwiki_MESSAGE3 = 'DokuWiki Integration plugin upgrade failed - check error.log';
?>